@import "https://apps.oregon.gov/Application/CDN/Enterprise/css/sharepoint/v4/agency_base.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/* SharePoint Bar Fix */
#suiteBarDelta, #suiteBarTop, body #s4-ribbonrow {
	position: fixed !important;
}
/* insert webpart fix */
#DeltaWebPartAdderUpdatePanelContainer {
	top: 137px !important;
}

/* TOP NAV DOUBLE DOWN ARROW FIX */
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
    padding-right: initial!important;
    background-image: none !important;
    margin-right: 5px;
}

.navbar .nav li > a {
    color: #fff;
}

ul.dynamic.dropdown-menu {
    width: inherit !important;
    top: inherit !important;
}

.ms-webpart-menuArrowImg {
    max-width: inherit;
}
/*#00475c #00475c */

/*supress task box link icons*/
.task .link-icon i { 
display: none;
}

/* FOR ACCESSIBILTY CHANGE BACKGROUND GREEN TO #487b50 */

.ms-cui-modalDiv-ie, .ms-cui-glass-ie {
	background-color: transparent !important;
}
.ms-dlgContent {
	margin-top: 175px;
}
.ms-cui-tts li, .ms-cui-ct-ul li {
	line-height: 15px;
}
input.ms-cui-cb-input {
	height: 12px;
	font-size: 12px;
	line-height: 15px;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a,
a:link {
    color: #006699;
    text-decoration: none;
/* originally, color was #00475c  edited at the request of Haritgan, ZD ticket 108011 */
}
a:visited {
    color: #00475c;
    text-decoration: none;
}
a:hover {
    color: #48734e;
    text-decoration: underline;
}
.or-rteElement-mission {
    border-left-color: #555;
    color: #555;
}
.or-btn,
a[class~="ms-rteStyle-btn"],
a[class~="ms-rteStyle-btnlarge"] {
    background: #48734e;
}
.or-btn:hover,
a[class~="ms-rteStyle-btn"]:hover,
a[class~="ms-rteStyle-btnlarge"]:hover {
    background: #2b6d00;
}
.or-btn.blue {
    background: #6d9d75;
}
.table th,
table[class*="ms-rteTable-"] th {
    background: #547d90;
    color: #fff !important;
}
.table tbody tr:hover > td,
table[class*="ms-rteTable-"] tbody tr:hover > td,
.table tbody tr:hover > th,
table[class*="ms-rteTable-"] tbody tr:hover > th {
    background-color: #9eb9c6;
    color: #000;
}
p img {
	width: 100%;
}
/*a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"],
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.xls'], a[href$='.rss'], 
a[href$='.atom'], a[href$='.opml'], a[href$='.phps'], a[href$='.phps'], a[href$='.torrent'],
a[href$='.vcard'], a[href$='.exe'], a[href$='.dmg'], a[href$='.app'], a[href$='.pps'], 
a[href$='.pdf'], a[href$='.xpi'], a[href$='.fla'], a[href$='.swf'], a[href$='.zip'], 
a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'], a[href$='.ical'],
a[href$='.css'], a[href$='.ttf'], a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], 
a[href$='.avi'], a[href$='.mpg'], a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], 
a[href$='.wma'], a[href$='.m4a'], a[href ^="aim:"], a[href ^="msnim:"], a[href ^="xmpp:"],
a[href *="icq.com"], a[href *="edit.yahoo.com/config/send_webmesg?"], a[href ^="callto:"],
a[href ^="skype:"], a[href ^="gg:"], a[href ^="mailto:"] {
	padding-right: 0 !important;
    background: none !important;
}*/
/*** NAVIGATION STYLES  **/
.nav-list > li > a:hover {
    color: #001c00;
}
.navbar .brand {
    color: #ffffff;
}
.navbar .navbar-inner {
    background: #453a2c;
}
.navbar .divider-vertical {
    border-right: 1px solid #73b4d3;
}
.navbar .nav li > a:hover,
.navbar .navbar .menu-horizontal ul.root > li > a:hover {
    background: #003c5b;
}
.navbar .nav .active > a,
.navbar .navbar .menu-horizontal ul.root .active > a {
    background: #003c5b;
}
.navbar .nav .active > a:hover,
.navbar .navbar .menu-horizontal ul.root .active > a:hover {
    background: #003c5b;
}
.navbar .nav .dropdown-menu > li > a:hover {
    background: #6b6359;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
    background: #48734e;
    color: #fff;
}
.navbar .nav li.dropdown > a .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

#nav-wrapper .menu .nav-header {
    color: #453a2c;
}
#nav-wrapper .menu ul.root.static > li .menu-item {
    color: #ffffff !important;
}
#nav-wrapper .menu [class^="icon-"], #nav-wrapper .menu .fa {
	color: #ffffff !important;
}
#nav-wrapper .menu [class^="icon-"],
#nav-wrapper .menu .fa {
    color: #48734e;
}
#nav-wrapper .menu {
	background: #48734e;
}
footer .navbar .navbar-inner {
    background: #837a66;
}
footer .navbar .navbar-inner ul > li > a:hover {
    background: #003c5b;
}
footer .navbar .navbar-inner .divider-vertical {
    border-right: 1px solid #3c3c3c;
    border-left: 1px solid #003c5b;
}
footer a,
footer a:link {
    color: #00475c;
}
footer a:visited {
    color: #00475c;
}
footer a:hover {
    color: #48734e;
}
#footer-more {
    border-top: 3px solid #3c3c3c;
    background-image: none;
    background-color: #d9d7d0;
}

/* Filter Navigation Custom Colors */
.or-filternav li.or-category1 label:after {
    background: #253041;
}
.or-filternav li.or-category2 label:after {
    background: #225496;
}
.or-filternav li.or-category3 label:after {
    background: #05194E;
}
.or-filternav li.or-category4 label:after {
    background: #7B8397;
}
.or-filternav li.or-category5 label:after {
    background: #6D7200;
}
.or-filternav li.or-category6 label:after {
    background: #740000;
}
.or-filternav li.or-category7 label:after {
    background: #744E00;
}
.or-filternav li.or-category8 label:after {
    background: #132860;
}
.or-filternav li.or-category9 label:after {
    background: #878D0F;
}
.or-filternav li.or-category10 label:after {
    background: #8F0F0F;
}
.or-filternav li.or-category11 label:after {
    background: #8F660F;
}
.or-filternav li.or-category12 label:after {
    background: #2F4172;
}
.or-filternav li.or-category13 label:after {
    background: #A3A838;
}
.or-filternav li.or-category14 label:after {
    background: #AA8639;
}
.or-filternav li.or-category15 label:after {
    background: #515F85;
}
.or-filternav li.or-category16 label:after {
    background: #BFC36E;
}
.or-filternav li.or-category17 label:after {
    background: #C56F6F;
}
.or-filternav li.or-category18 label:after {
    background: #7B8397;
}
.or-filternav li.or-category19 label:after {
    background: #DCDEB0;
}
.or-filternav li.or-category20 label:after {
    background: #E0B2B2;
}
.or-filternav li.or-category21 label:after {
    background: #E0D1B2;
}
.or-filternav li.or-category22 label:after {
    background: #980048;
}
.or-filternav li.or-category23 label:after {
    background: #B63900;
}
.or-filternav li.or-category24 label:after {
    background: #007262;
}
.or-filternav li.or-category25 label:after {
    background: #A4B300;
}
.or-filternav li.or-category26 label:after {
    background: #7C003B;
}
.or-filternav li.or-category27 label:after {
    background: #952E00;
}
.or-filternav li.or-category28 label:after {
    background: #005E51;
}
.or-filternav li.or-category29 label:after {
    background: #869300;
}
.or-filternav li.or-category30 label:after {
    background: #8A305B;
}
.or-filternav li.or-category31 label:after {
    background: #A65B39;
}
.or-filternav li.or-category32 label:after {
    background: #24685F;
}
.or-filternav li.or-category33 label:after {
    background: #9AA338;
}
.or-filternav li.or-category34 label:after {
    background: #AD557E;
}
.or-filternav li.or-category35 label:after {
    background: #CF8666;
}
.or-filternav li.or-category36 label:after {
    background: #408279;
}
.or-filternav li.or-category37 label:after {
    background: #C3CB64;
}
.or-filternav li.or-category38 label:after {
    background: #479D91;
}
#primaryContent .or-filterlist li > a > span.or-category1 {
    background-color: #253041;
}
#primaryContent .or-filterlist li > a > span.or-category2 {
    background-color: #225496;
}
#primaryContent .or-filterlist li > a > span.or-category3 {
    background-color: #6caae1;
}
#primaryContent .or-filterlist li > a > span.or-category4 {
    background-color: #7B8397;
}
#primaryContent .or-filterlist li > a > span.or-category5 {
    background-color: #6D7200;
}
#primaryContent .or-filterlist li > a > span.or-category6 {
    background-color: #740000;
}
#primaryContent .or-filterlist li > a > span.or-category7 {
    background-color: #744E00;
}
#primaryContent .or-filterlist li > a > span.or-category8 {
    background-color: #132860;
}
#primaryContent .or-filterlist li > a > span.or-category9 {
    background-color: #878D0F;
}
#primaryContent .or-filterlist li > a > span.or-category10 {
    background-color: #8F0F0F;
}
#primaryContent .or-filterlist li > a > span.or-category11 {
    background-color: #8F660F;
}
#primaryContent .or-filterlist li > a > span.or-category12 {
    background-color: #2F4172;
}
#primaryContent .or-filterlist li > a > span.or-category13 {
    background-color: #A3A838;
}
#primaryContent .or-filterlist li > a > span.or-category14 {
    background-color: #AA8639;
}
#primaryContent .or-filterlist li > a > span.or-category15 {
    background-color: #515F85;
}
#primaryContent .or-filterlist li > a > span.or-category16 {
    background-color: #BFC36E;
}
#primaryContent .or-filterlist li > a > span.or-category17 {
    background-color: #C56F6F;
}
#primaryContent .or-filterlist li > a > span.or-category18 {
    background-color: #7B8397;
}
#primaryContent .or-filterlist li > a > span.or-category19 {
    background-color: #DCDEB0;
}
#primaryContent .or-filterlist li > a > span.or-category20 {
    background-color: #E0B2B2;
}
#primaryContent .or-filterlist li > a > span.or-category21 {
    background-color: #E0D1B2;
}
#primaryContent .or-filterlist li > a > span.or-category22 {
    background-color: #980048;
}
#primaryContent .or-filterlist li > a > span.or-category23 {
    background-color: #B63900;
}
#primaryContent .or-filterlist li > a > span.or-category24 {
    background-color: #007262;
}
#primaryContent .or-filterlist li > a > span.or-category25 {
    background-color: #A4B300;
}
#primaryContent .or-filterlist li > a > span.or-category26 {
    background-color: #7C003B;
}
#primaryContent .or-filterlist li > a > span.or-category27 {
    background-color: #952E00;
}
#primaryContent .or-filterlist li > a > span.or-category28 {
    background-color: #005E51;
}
#primaryContent .or-filterlist li > a > span.or-category29 {
    background-color: #869300;
}
#primaryContent .or-filterlist li > a > span.or-category30 {
    background-color: #8A305B;
}
#primaryContent .or-filterlist li > a > span.or-category31 {
    background-color: #A65B39;
}
#primaryContent .or-filterlist li > a > span.or-category32 {
    background-color: #24685F;
}
#primaryContent .or-filterlist li > a > span.or-category33 {
    background-color: #9AA338;
}
#primaryContent .or-filterlist li > a > span.or-category34 {
    background-color: #AD557E;
}
#primaryContent .or-filterlist li > a > span.or-category35 {
    background-color: #CF8666;
}
#primaryContent .or-filterlist li > a > span.or-category36 {
    background-color: #408279;
}
#primaryContent .or-filterlist li > a > span.or-category37 {
    background-color: #C3CB64;
}
#primaryContent .or-filterlist li > a > span.or-category38 {
    background-color: #479D91;
}
#aside .or-filterlist li > a > span.or-category1 {
    background-color: #253041;
}
#aside .or-filterlist li > a > span.or-category2 {
    background-color: #225496;
}
#aside .or-filterlist li > a > span.or-category3 {
    background-color: #6caae1;
}
#aside .or-filterlist li > a > span.or-category4 {
    background-color: #7B8397;
}
#aside .or-filterlist li > a > span.or-category5 {
    background-color: #6D7200;
}
#aside .or-filterlist li > a > span.or-category6 {
    background-color: #740000;
}
#aside .or-filterlist li > a > span.or-category7 {
    background-color: #744E00;
}
#aside .or-filterlist li > a > span.or-category8 {
    background-color: #132860;
}
#aside .or-filterlist li > a > span.or-category9 {
    background-color: #878D0F;
}
#aside .or-filterlist li > a > span.or-category10 {
    background-color: #8F0F0F;
}
#aside .or-filterlist li > a > span.or-category11 {
    background-color: #8F660F;
}
#aside .or-filterlist li > a > span.or-category12 {
    background-color: #2F4172;
}
#aside .or-filterlist li > a > span.or-category13 {
    background-color: #A3A838;
}
#aside .or-filterlist li > a > span.or-category14 {
    background-color: #AA8639;
}
#aside .or-filterlist li > a > span.or-category15 {
    background-color: #515F85;
}
#aside .or-filterlist li > a > span.or-category16 {
    background-color: #BFC36E;
}
#aside .or-filterlist li > a > span.or-category17 {
    background-color: #C56F6F;
}
#aside .or-filterlist li > a > span.or-category18 {
    background-color: #7B8397;
}
#aside .or-filterlist li > a > span.or-category19 {
    background-color: #DCDEB0;
}
#aside .or-filterlist li > a > span.or-category20 {
    background-color: #E0B2B2;
}
#aside .or-filterlist li > a > span.or-category21 {
    background-color: #E0D1B2;
}
#aside .or-filterlist li > a > span.or-category22 {
    background-color: #980048;
}
#aside .or-filterlist li > a > span.or-category23 {
    background-color: #B63900;
}
#aside .or-filterlist li > a > span.or-category24 {
    background-color: #007262;
}
#aside .or-filterlist li > a > span.or-category25 {
    background-color: #A4B300;
}
#aside .or-filterlist li > a > span.or-category26 {
    background-color: #7C003B;
}
#aside .or-filterlist li > a > span.or-category27 {
    background-color: #952E00;
}
#aside .or-filterlist li > a > span.or-category28 {
    background-color: #005E51;
}
#aside .or-filterlist li > a > span.or-category29 {
    background-color: #869300;
}
#aside .or-filterlist li > a > span.or-category30 {
    background-color: #8A305B;
}
#aside .or-filterlist li > a > span.or-category31 {
    background-color: #A65B39;
}
#aside .or-filterlist li > a > span.or-category32 {
    background-color: #24685F;
}
#aside .or-filterlist li > a > span.or-category33 {
    background-color: #9AA338;
}
#aside .or-filterlist li > a > span.or-category34 {
    background-color: #AD557E;
}
#aside .or-filterlist li > a > span.or-category35 {
    background-color: #CF8666;
}
#aside .or-filterlist li > a > span.or-category36 {
    background-color: #408279;
}
#aside .or-filterlist li > a > span.or-category37 {
    background-color: #C3CB64;
}
#aside .or-filterlist li > a > span.or-category38 {
    background-color: #479D91;
}

/*********** OVERALL SITE TYPOGRAPHIC ADJUSTMENTS ************/
h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:200;
	color: #444341;
	line-height:1.75rem;
}
h1 {font-size:38px; }
h2 {font-size:28px; }
h3 {font-size:24px; }
h4 {font-size:18px; font-weight:bold; margin-top:5px; }
h5 {font-size:15px; font-weight:bold; }
h6 {font-size:14px; font-weight:bold; }
ul, menu, dir {
    display: block;
    list-style-type: square;
}
ul li, menu li, dir li {
	color:#555;
}

/***************** HOME PAGE TEMPLATE ***********************/
.hero-unit #logo {
    margin-top: 0px;
    margin-left: 0px;
    background-color: rgba(255,255,255,.80);
    top:0px;
    bottom:0px;
   	min-height: 310px;
   	height:310px;
   	display: table-cell;
   	vertical-align:middle;
}
.hero-unit #logo a img {
    width: 170px;
    border-right: none;
    padding-right:0;
    float:none;
}
.hero-unit #sliderPager a {
    background: #48734e;
}
.hero-unit {
    background: transparent no-repeat top center !important;
    background-size: cover;
    min-height: 310px; 
    overflow:hidden;
}
.hero-unit.home {
	 background: transparent no-repeat center center !important;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     width: 100%;
     margin:0 auto;
     height:auto;     
     padding:0;     
     margin-bottom: 0px;
     min-height: 310px;
     height:310px;
}
.centered {
	top: 52%;
	transform: translateY(-50%);
	position:relative;
	margin: 0 auto;
	text-align:center;
	height:100px;
}
.hero-unit h1 {
        text-indent: -1000em;
}
/* Home Mission Statement Block */
.hero-contents h2.ms-rteElement-H2 {
	font-size: 24px;
}
.ms-rteElement-mission, .or-rteElement-mission {
	width:100%;
	margin: 20px auto 20px;
	padding: 0px 20px 0px 20px;
	display:block;
	box-sizing:border-box;
	min-height:130px;
}
/* Home Newsletter Block */
.newsletter {
	border-left: 5px solid #555;
	margin: 20px auto 20px;
	padding: 0px 20px 0px 20px;
	box-sizing: border-box;
}
.newsletter h2 {
	margin-top: 0px;
}
.newsletter a {
	background-color: #48734e;
	padding: 12px;
	color: #fff;
	border:none;
	border-radius: 3px;
	display:block;
	text-align:center;
}
.newsletter a:hover {
	background-color:#48734e;
}
#headerImage {
	position: relative;
	top:-310px;
	left:0px;
	z-index:-200;
}
#headerImage img {
	width: 100%;
	max-width: 100%;
}
.featured-list.span6 .ms-listviewtable .ms-vb2:first-child {
	display:table-cell;
	width:60%;	
}
.featured-list.span6 .ms-listviewtable .ms-vb2:nth-child(2) {
	display: table-cell;
	text-align:right;
}
.featured-list.span6 .ms-listviewtable .ms-vb2:last-child {
	display: none;
}
/* HOME EVENTS CUSTOM STYLES & REPORTS CUSTOM STYLES*/
.item-entry:nth-child(even),
.event-entry:nth-child(even) {
	background: rgba(240,240,240,1);
}
.event-entry:last-child {
	margin-bottom: 15px;
}
.item-entry {
	display: inline-table;
	width: 100%;
}
.item-entry div.item-title,
.item-entry div.item-link,
.item-entry div.item-date,
.event-entry div.event-date, 
.event-entry div.event-title {
	float:left;
	width: 80%;
}
.event-entry div.event-title {
	width:70%;
}

.item-entry div.item-title {
		width: 20%;
}
.item-entry div.item-link {
		width: 60%;
}
.item-entry div.item-link {
	padding-right: 2%;
}

.item-entry div.item-date,
.event-entry div.event-date {
	width: 30%;
	text-align:right;
}
.item-entry div.item-date {
	width: 18%;
}

.event-entry,
.item-entry {
	margin-bottom: 10px;
	height:auto;
	min-height:30px;
	display:inline-table;
	padding-top:5px;
	padding-bottom:5px;
	padding-right: 10px;
	padding-left: 15px;
	width: 96%;
}
/*#eventList {
	margin-top:-12px;
}*/


/***************** SUB HOME PAGE TEMPLATE ***********************/
.hero-unit.subhome {
	width: 100%;
}
.hero-unit.subhome {
	min-height:210px;
	height:210px;
	background-image:none;
}
.subhome > .container-fluid {
	padding-left:100px;
}

.hero-unit.subhome #headerImage {
	margin-top:30px;
}
.hero-unit.subhome #logo {
   	min-height: 210px;
   	height:210px;
}
.subhome .task-box.span3 {
	width:45% !important;	
	margin-bottom: 20px;
	min-height:430px;
}
#main-content #task-boxes.subhome {
	background:none;
	padding-top: 0px;
}
.subhome .task {
	height: 200px;
}
.subhome .task img {
	margin: 0px !important;
}
.subhome.page-header {
	margin: 20px 0px 30px 25px;
}

/* SECONDARY PAGES - NON-HOME PAGE */
#secondary {
	padding-top:0px;
}
#secondary .breadcrumb {
	padding-top:20px;	
}

/* TASK BOX STYLES */
.task .link-icon i {
    background: #48734e;
}
#main-content h2 {
    color: #565656;
}
#main-content #updates h2 {
    line-height: 1.2;
    font-size: 24.5px;
    color: #000;
}
#main-content .featured-list h3 {
    border-bottom: 1px solid #d1d1d1;
    color: #565656;
    font-size: 18px;
    font-weight: 400;
    padding: 5px;
}

/* Custom Sidebar Styles */
div.college {
	margin-top: 10px;
}

/* Custom Styles for Custom ItemStyle Reports & Press */
.link-item div.origin {
	width: 30%;
	display:inline-block;
	padding-right: 2%;

}
.link-item.press div {
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
}
.link-item.press div.link {width:65%; padding-right: 10px;}
.link-item.press div.date {width:30%; vertical-align:top;}
.link-item div.link {
	width: 50%;
	display:inline-block;
	padding-right: 2%;
}
.link-item div.date {
	width: 16%;
	display:inline-block;
}

/* AGENCY CONNECT */
#agencyConnect {
    background: #837a66;
    color: #fff;
}
#agencyConnect #socialMediaList {
    background: #fff;
}
#agencyConnect .agency-medialist-item > a:hover {
    color: #fff;
    background: #48734e;
}
.modal {
    border-top: 10px solid #3c3c3c;
}
.map #layerMenu > li:hover {
    background: #48734e;
    color: #fff;
}
#portalBar .dropdown-menu {
	/*margin-top: 0px !important;*/
}
#nav-wrapper .menu {
	padding-left:30px;
}
.navbar .menu-horizontal {
	height:30px;*/
}
.featured-list h4 {
	margin-top: 0px;
}
.featured-list {
	margin-bottom: 0px;
}
.link-item {
	margin-bottom: 15px;
}

/* Hides the default sidebar jump nav for agency directory */
#directoryNav {	display: none; }

/* MAIN CONTENT STYLES */
#main-content .task-box .title {
    background: rgba(69,58,44,.85);
    color: #fff;
    opacity: 1;
}
#main-content #task-boxes {
	background: rgb(240,240,240);
}
#main-content #updates {
	padding-top: 0px;
}

/* PRIMARY CONTENT STYLES */
#primaryContent ul#filterResults li {
	background:#fff;
	border-left: 0px solid #fff;
}
#primaryContent ul#filterResults li:nth-child(even) {
	background: rgba(240,240,240,1);
}

/* BULLET LIST STYLE */
#primaryContent div ul {
	list-style: none;
	display:block;
	margin-left:0px;
}
#primaryContent div ul li {
	padding-bottom: 5px;
	position:relative;
	margin-bottom:10px;
	margin-left:0px;
	padding-left: 25px;
	background: transparent url("../Images/content_bullet.png") 0px 4px no-repeat;
}
/* Correct Style Structure */
#primaryContent div ul li > ul li {
	padding-left:0px;
	margin-left:0px;
}
#primaryContent div ul li > ul li > ul li {
	margin-left:28px;
}
/* Sharepoint Style Structure */
#primaryContent div ul > li {
	margin-bottom:0px;
}
#primaryContent div ul > ul li {
	margin-left:2px;
	margin-bottom: 0px;
}
#primaryContent div ul > ul > ul li {
	margin-left:32px;
}
#nav-wrapper .menu ul.root.static>li a.selected:before {
	margin-left: -1.1em;
}

ul.dfwp-list {
	margin-left:22px;
}

/*NORMAL BULLET LISTING*/
#primaryContent div ul ul {
	list-style:square;
	list-style-position:inside;
}
#primaryContent div ul ul li {
	background:none;	
}

.link-item > div {
	vertical-align: top;
}

/** MISCELLANEOUS SHAREPOINT OVERRIDES **/
li.dfwp-item {
	list-style:none;
	padding-left: 10px;
}
.dfwp-item:nth-child(odd),
.ms-listviewtable tr:nth-child(odd) {
	background-color: rgba(244,244,244,1);
}
.ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph {
	font-size: 10pt !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.ms-viewheadertr {display:none;}
td.ms-vb2 {
	padding:10px !important;
}
.ms-vb a:link, .ms-vb2 a:link, .ms-vb-user a:link,
.ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited {
		color: #00475c !important;
}

/*Adjsuted to allow date to fit on single line for press*/
.ms-vb2:first-child {
	display: table-cell;
	width: 70%;
}

a[href^="mailto:"] {
	display:inline-block;
}
a[href^="mailto:"] > span {
	display: inline-block;
}

/*fixing extra hash classes Sharepoint adds to divs in lists */
div[class^=ExternalClass ] {
	display: inline;
	margin: 0;
	padding: 0;
}


/* Removing the display of marks checkmarks in tables */
td.ms-gb a img, td.ms-gb2 a img {display:none;}
td.ms-gb span, td.ms-gb2 span {display:none !important;}
td.ms-gb2 a, td.ms-gb2 {font-size:20px !important;}
td.ms-gb2 a {color: #ccc !important;}

/********************************** MEDIA QUERY BREAKPOINTS ********/
/* NAVIGATION ADJUSTMENT FOR MOBILE -- HIDES DUPLICATE TOP LINK ****/
/*.navbar .nav .dropdown-menu>li:first-child a { display: none; }*/

.navbar .nav .dropdown-menu>li:first-child a {
	display: block;
	background:#48734e;
	text-transform:uppercase;
	font-weight:bold;
	color: #ffffff;
}
.navbar .nav .dropdown-menu>li:first-child span span:after {
	content:" - Home";
	display: inline;
	position: relative;
	left: 0px;
}


@media (max-width: 979px) {
    .nav-collapse.collapse {
        background: #48734e;
    }
    .nav-collapse.collapse.in {
        border: 1px solid rgba(255, 255, 255, 0.4);
    }
    .navbar .btn-navbar:focus,
    .navbar .btn-navbar:hover {
        background: #1881b2;
        border: none;
        outline: none;
    }
    .navbar .nav li.dropdown.open > .dropdown-toggle {
        background: transparent;
    }
    #portalBar .dropdown-menu {
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }
    #portalBar .dropdown-menu > li > a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .navbar .menu-horizontal ul.root > li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .navbar .menu-horizontal ul.root > li.open {
        border-bottom: none;
    }
    .navbar .menu-horizontal ul.root > li > a:hover {
        background: #003c5b;
    }
    .navbar .nav .dropdown-menu {
        background: #054665;
    }
    .navbar .nav .dropdown-menu > li > a {
        background: #3c3c3c;
    }
    .navbar .nav .dropdown-menu > li > a:hover {
        background: #003c5b;
    }
}

@media (max-width: 767px) {
    .hero-unit {
        background: #565656;
    }
    .pull-right {
        float: right;
    }
    .pull-left {
        float: left;
    }
    .hide {
        display: none;
    }
    .show {
        display: block;
    }
    .invisible {
        visibility: hidden;
    }
    .affix {
        position: fixed;
    }
   	.subhome .task img {
		display:block !important;
	}
}

@media (min-width: 1920px) {
	.hero-unit {
	    padding: 0px 0px 0px 0px;
	    width: 1200px;
	    margin: 0 auto;
	}
	.navbar.center .navbar-inner .nav { 
		float: none; 
	}
}

@media (min-width: 1200px) {
	.hero-unit {
	    padding: 0px 20px 0px 20px;
	    width: 100%;
	}
	.hero-unit.subhome {
		padding:0;
	}
	.hero-unit.subhome #logo {
	    padding: 0px 20px 0px 20px;
	}
	.hero-unit .hero-contents {
		max-height:310px;
	}
    .hero-contents {
    	width: 1200px;
    	margin: 0 auto;
    	max-height: 170px;
    }
	#search .cse input.gsc-input, #search input.gsc-input {
		width: 120px !important;
	}
	.navbar .menu-horizontal ul.root>li>a, .navbar .nav>li>a {
		font-size: 12px;
	}
	.navbar.center .navbar-inner .nav { 
		float: none; 
	}

}

@media (max-width:1200px) and (min-width:980px) {
	.hero-contents {
    	width: 980px;
    	padding-left:30px;
    	padding-right:30px;
    }
    #logo.span3 {
    	width: 300px;
    }
   	.hero-unit.subhome {
		padding:0;
	}
	.hero-unit.subhome {
		padding:0;
	}
	.hero-unit.subhome #logo {
	    padding: 0px 20px 0px 20px;
	}
	#search .cse input.gsc-input, #search input.gsc-input {
		width: 120px !important;
	}
}
@media (min-width:979px) {
	.navbar.center .navbar-inner { 
		text-align: center; 
	}
	.navbar.center .navbar-inner .dropdown-menu{ 
		text-align: left; 
	}
	.navbar.center .navbar-inner .nav { 
		display:inline-block; 
		vertical-align: top; 
	}
}
@media (max-width: 1062px) and (min-width: 980px) {
	.navbar .menu-horizontal ul.root>li>a, .navbar .nav>li>a {
		padding: 10px 4px;
	}
	#search .cse input.gsc-input, #search input.gsc-input {
		width: 90px !important;
	}

}
/* Layout Switches to Mobile */
@media (max-width: 979px) and (min-width: 768px) {
	#main-content #task-boxes .task-box {
    	height: 330px;
	}
	.subhome .task-box.span3 {
		min-height:330px;
	}
	.hero-contents {
    	/*width: 979px;*/
    	padding-left:30px;
    	padding-right:30px;
    }
    #logo.span3 {
    	width: 300px;
    }
    .navbar .menu-horizontal {
		height:auto;
	}
	.hero-unit.subhome {
		padding:0;
	}
	.hero-unit.subhome #logo {
	    padding: 0px 20px 0px 20px;
	}
	.subhome .task {
		height: 125px;
	}
	/* HERO UNIT HOME STYLES */
	.hero-unit #logo {
	   	display: table-cell;
	   	vertical-align:middle;
	   	position:relative;
	}
	.hero-unit #logo a img {
	    width: 170px;
	    border-right: none;
	    padding-right:0;
	    float:none;
	}
	.hero-unit #sliderPager a {
	    background: #48734e;
	}
	.centered {
		top: 52%;
		transform: translateY(-50%);
		position:relative;
		margin: 0 auto;
		text-align:center;
		height:100px;
	}
	.subhome .task-box.span3 a.task img,
	.subhome .task-box.span3 a.task span.overlay,
	.subhome .task-box.span3 a.task span.link-icon {display:block;}
}
@media (max-width: 767px) and (min-width: 468px) {
	#bannerSplash.hidden-phone {
		display:block !important;
		height:150px !important;
		min-height:150px !important;
	}	
	.navbar .menu-horizontal {
		height:auto;
	}	
	.hero-unit h1 {
		text-indent:0;
		font-size: 22px;
		line-height: 1em;
		text-align:left;
		color:#48734e;
	}
	#headerImage {
		display: none;	
	}
	.subhome .task-box.span3 {
		width:46% !important;	
		margin-bottom: 20px;
		min-height:430px;
		float:left;
		padding-right: 2%;
	}
	.hero-unit #logo {
		min-height:100px;
		height:100px;	
	}
	.hero-unit.home,
	.hero-unit.subhome #logo {
		min-height:100px;
		height:150px;	
	}
	.subhome > .container-fluid{
		padding-left:0;	
	}
	.centered {
		top: 60%;
	}
	.subhome .task-box.span3 a.task span.overlay,
	.subhome .task-box.span3 a.task span.link-icon {/*display:none;*/}
}
@media (max-width: 468px) {
	#bannerSplash.hidden-phone {
		display:block !important;
		height:150px !important;
		min-height:150px !important;
	}
	.subhome .task-box.span3 a.task,
	.subhome .task-box.span3 a.task span.overlay,
	.subhome .task-box.span3 a.task span.link-icon {display:none;}
	.navbar .menu-horizontal {
		height:auto;
	}	
	.subhome .task-box.span3 {
		width:100% !important;	
		margin-bottom: 20px;
		min-height:0;
	}
		.hero-unit #logo {
		min-height:100px;
		height:100px;	
	}
	.hero-unit.home,
	.hero-unit.subhome #logo {
		min-height:100px;
		height:150px;	
	}
	.subhome > .container-fluid{
		padding-left:0;	
	}
	.centered {
		top: 60%;
	}
	.hero-unit h1 {
		text-indent:0;
		font-size: 22px !important;
		line-height: 1.2em;
		text-align:left;
		color:#48734e;
	}
	#headerImage {
		display: none;	
	}
}

@media (min-width: 980px) {
	.subpage.specialbanner #logo {
		border-radius: 0;
		background: rgba(255,255,255,0.8);
		top: 0;
		height: 300px;
		display: flex;
		align-items: center;
	}
	
	.subpage.specialbanner #logo h1 {
		position: static;
		color: #333;
		text-shadow: none;
		padding-right:10px;
	}
	
	.subpage.specialbanner #logo img {
		position: static;
		margin-right: 20px;
		padding: 20px;
	}
	
	.subpage.specialbanner #logo h1 small {
		color: #333;
	}
}
div.ms-backgroundImage{
	padding-top: 48px !important;
}

#snapshotMap {
    position: relative;
}
#snapshotMap a[href$='.pdf'] {
    background: none;
}					   